Jump to content

Mise à jour impossible


Recommended Posts

Bonjour,

 

Cela fait longtemps que j'essaye de mettre à jour mon jeu via l'app Minefield mais lorsque je la lance ils me demande une version antérieur à Java.

 

(Je suis sur MacOs Catalina)

 

J'ai donc téléchargé cette version mais au moment de l'installation le programme d'installation m'indique : "Java for macOS 2017-001 ne peut être installé sur ce disque. Une version plus récente de ce paquet est déjà installée."

 

J'ai beau essayé de désinstaller Java j'ai toujours ce problème.

Link to post
Share on other sites
  • Lpu8er locked this topic
Guest
This topic is now closed to further replies.
×
×
  • Create New...